MonoDevelop.Projects 0.18.0.0 MonoDevelop.Projects.AbstractConfiguration
- Constructor
  To be added.
  To be added.
- Field
  MonoDevelop.Projects.Serialization.ItemProperty("Execution/runwithwarnings")
  System.Boolean To be added.To be added.
- Field
  MonoDevelop.Projects.Serialization.ItemProperty("Execution/commandlineparameters", DefaultValue="")
  System.String To be added.To be added.
- Field
  MonoDevelop.Projects.Serialization.ItemProperty("Execution/externalconsole", DefaultValue=false)
  System.Boolean To be added.To be added.
- Field
  MonoDevelop.Projects.Serialization.ItemProperty("Execution/consolepause")
  System.Boolean To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
To be added. To be added.